Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0889

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2011-0889
Last Modified 30 Mar 2011 11:30:31
Published 16 Mar 2011 06:55:04
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-0889

Summary

Unspecified vulnerability in HP Client Automation Enterprise (aka HPCA or Radia Notify) 5.11, 7.2, 7.5, 7.8, and 7.9 allows remote attackers to execute arbitrary code via unknown vectors.

Vulnerable Systems

Application

  • Hp Client Automation Enterprise 5.11

  • Hp Client Automation Enterprise 7.2

  • Hp Client Automation Enterprise 7.5

  • Hp Client Automation Enterprise 7.8

  • Hp Client Automation Enterprise 7.9


References

XF - hpca-unspec-code-exec(66082)

VUPEN - ADV-2011-0651

BID - 46862

SECTRACK - 1025205

SECUNIA - 43766

HP - SSRT100284

HP - HPSBMA02644

OSVDB - 71179


Last Updated: 27 May 2016 10:56:06